DELETE FROM T_PERM_PERMITEM WHERE FID = '1UY0A6FXO95K';
INSERT INTO T_PERM_PERMITEM(FID,FPREPERMITEMID,FINHERITMODE,FBIZAPPID,FDESCRIPTION,FGROUP,FNUMBER) VALUES ('1UY0A6FXO95K','47150e89000000ac','10',' ',' ','20','MRP-XX001'); 

DELETE FROM T_PERM_PERMITEM_L WHERE FPKID = '1UY0A6FXOAVL';
INSERT INTO T_PERM_PERMITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES ('1UY0A6FXO95K','1UY0A6FXOAVL','zh_CN','清理历史数据'); 
DELETE FROM T_PERM_PERMITEM_L WHERE FPKID = '1UY0A6FXOAVM';
INSERT INTO T_PERM_PERMITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES ('1UY0A6FXO95K','1UY0A6FXOAVM','zh_TW','清理曆史數據'); 

